» Ubuntu » Пакети

Error

two or more packages specified (2020 gnuplot-nox cosmic)